低危 Oracle MySQL 安全漏洞

CVE编号

CVE-2020-14775

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-10-22
漏洞描述
Oracle MySQL是美国甲骨文(Oracle)公司的一套开源的关系数据库管理系统。MySQL Server是其中的一个数据库服务器组件。
Oracle MySQL Server 5.7.31及之前版本和8.0.21及之前版本的InnoDB组件存在拒绝服务漏洞。攻击者可利用该漏洞通过多种协议访问网络破坏MySQL Server,并导致MySQL服务器挂起或频繁发生崩溃(拒绝服务)。

解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://www.oracle.com/security-alerts/cpuoct2020.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 netapp oncommand_insight - -
运行在以下环境
应用 netapp snapcenter - -
运行在以下环境
应用 oracle mysql * From
(including)
5.7.0
Up to
(including)
5.7.31
运行在以下环境
应用 oracle mysql * From
(including)
8.0.0
Up to
(including)
8.0.21
运行在以下环境
系统 centos_8 mysql * Up to
(excluding)
8.0.26-1.module+el8.4.0+12359+b8928c02
运行在以下环境
系统 fedora_31 mysql * Up to
(excluding)
8.0.22-1.fc31
运行在以下环境
系统 fedora_31_Modular mysql * Up to
(excluding)
8.0-3120201027185759.f636be4b
运行在以下环境
系统 fedora_32 mysql * Up to
(excluding)
8.0.22-1.fc32
运行在以下环境
系统 fedora_32_Modular mysql * Up to
(excluding)
8.0-3220201027185759.43bbeeef
运行在以下环境
系统 fedora_33 mysql * Up to
(excluding)
8.0.22-1.fc33
运行在以下环境
系统 fedora_33_Modular mysql * Up to
(excluding)
8.0-3320201027185759.601d93de
运行在以下环境
系统 oracle_8 mysql * Up to
(excluding)
2.7.0.20070801-16.0.1.module+el8.0.0+5253+1dce7bb2
运行在以下环境
系统 redhat_8 mysql * Up to
(excluding)
8.0.26-1.module+el8.4.0+12359+b8928c02
运行在以下环境
系统 ubuntu_16.04 mysql * Up to
(excluding)
5.7.32-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_16.04.7_lts mysql-5.7 * Up to
(excluding)
5.7.32-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_16.04_lts mysql-5.7 * Up to
(excluding)
5.7.32-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_18.04 mysql * Up to
(excluding)
5.7.32-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04.5_lts mysql-5.7 * Up to
(excluding)
5.7.32-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04_lts mysql-5.7 * Up to
(excluding)
5.7.32-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_20.04 mysql * Up to
(excluding)
8.0.22-0ubuntu0.20.04.2
运行在以下环境
系统 ubuntu_21.04 mysql * Up to
(excluding)
8.0.22-0ubuntu0.20.10.2
运行在以下环境
系统 ubuntu_21.10 mysql * Up to
(excluding)
8.0.22-0ubuntu0.20.10.2
运行在以下环境
系统 ubuntu_22.04 mysql * Up to
(excluding)
8.0.22-0ubuntu0.20.10.2
阿里云评分
2.8
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况